Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2551
BD Restrict QoS template only to Module 2

03/22/2017 12:42 PM - Oleksii Kurasov

Status: Closed Start date: 03/22/2017
Priority: Urgent Due date: 03/24/2017
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/23/2017 05:52 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 03/23/2017 11:48 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 03/24/2017 05:09 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
